data:
  activityKind:
    description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Добування декоративного та будівельного каменю, вапняку, гіпсу, крейди
      та глинистого сланцю
    id: '08.11'
    scheme: КВЕД
  - description: Добування піску, гравію, глин і каоліну
    id: '08.12'
    scheme: КВЕД
  - description: Добування солі
    id: '08.93'
    scheme: КВЕД
  - description: Різання, оброблення та оздоблення декоративного та будівельного каменю
    id: '23.70'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79013'
    streetAddress: Україна, 79013, Львівська обл., місто Львів, ВУЛИЦЯ КОТЛЯРЕВСЬКОГО,
      будинок 35, квартира 11
  founders:
  - address:
      countryName: Україна
      postalCode: '79013'
      streetAddress: Україна, 79013, Львівська обл., місто Львів, ВУЛИЦЯ КОТЛЯРЕВСЬКОГО,
        будинок 35, квартира 11
    capital: 305000
    first_middle_name: ОЛЕГ ЯРОСЛАВОВИЧ
    last_name: МАЇК
    name: МАЇК ОЛЕГ ЯРОСЛАВОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38057032'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВА ГРУПА УКРРЕСУРС"
    scheme: UA-EDR
  name: ТЗОВ "ТОРГОВА ГРУПА УКРРЕСУРС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 154496893b684b519bae63153db66667
  sourceDate: '2022-11-18T13:02:09+00:00'
  sourceRequests:
  - req-3931c2fb-2099-45eb-bf79-6ff35f31e0ea
  version: 2.0.0
